﻿/* ------- Fluid Columns ------- */
.one_half{ width:48%; }
.one_third{ width:31.33%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:67.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ position:relative; margin-right:2%; float:left;  }
.last{ margin-right:0 !important; clear:right; }
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}

/* ------- Fluid Columns with 2em margin-bottmo ------- */
.one_half_padding{ width:48%; }
.one_third_padding{ width:31.33%; }
.two_third_padding{ width:65.33%; }
.one_fourth_padding{ width:22%; }
.three_fourth_padding{ width:74%; }
.one_fifth_padding{ width:16.8%; }
.two_fifth_padding{ width:37.6%; }
.three_fifth_padding{ width:58.4%; }
.four_fifth_padding{ width:67.2%; }
.one_sixth_padding{ width:13.33%; }
.five_sixth_padding{ width:82.67%; }
.one_half_padding,.one_third_padding,.two_third_padding,.three_fourth_padding,.one_fourth_padding,.one_fifth_padding,.two_fifth_padding,.three_fifth_padding,.four_fifth_padding,.one_sixth_padding,.five_sixth{ position:relative; margin-right:2%; float:left; margin-bottom: 1.7em;  }


/*** Some extra formatting for columns ***/
.one_third .bordered { overflow: hidden; border: 1px solid #d7d7d7; }
.one_third .padded { padding: 3% 7% 7%; }
